{
    "advMode.mode.auto": "§fvang'qa'§r",
    "container.blast_furnace": "§7ngI'bogh vIncha'§r",
    "container.chest": "§7DerlIq§r",
    "container.chestDouble": "§7ngaSwI' tIn§r",
    "container.crafting": "§7chenmoH§r",
    "container.enchant": "§7laH chel§r",
    "container.enderchest": "§7vanwI' DerlIq§r",
    "container.furnace": "§7vIncha'§r",
    "container.hopper": "§7Doch SupwI'§r",
    "container.repair": "§7tI' 'ej pong§r",
    "container.upgrade": "§7Upgrade luch§r",
    "entity.minecraft.chest_minecart": "§7DerlIq ghajbogh tlhIlHal Duj§r",
    "entity.minecraft.donkey": "§7Hun§r",
    "entity.minecraft.furnace_minecart": "§7vIncha' ghajbogh tlhIlHal Duj§r",
    "entity.minecraft.hopper_minecart": "§7SupwI' ghajbogh tlhIlHal Duj§r",
    "entity.minecraft.horse": "§7Sargh§r",
    "entity.minecraft.llama": "§7HuD bolmaq'a'§r",
    "entity.minecraft.villager": "§7vengHom ghot§r",
    "entity.minecraft.villager.armorer": "§7chenmoHwI' may' Sut§r",
    "entity.minecraft.villager.butcher": "§7Ha'DIbaH HoHwI'§r",
    "entity.minecraft.villager.cartographer": "§7pu'jIn chenmoHwI'§r",
    "entity.minecraft.villager.cleric": "§7maqlegh§r",
    "entity.minecraft.villager.farmer": "§7wIjwI'§r",
    "entity.minecraft.villager.fisherman": "§7ghotI' wamwI'§r",
    "entity.minecraft.villager.fletcher": "§7bach chenmoHwI'§r",
    "entity.minecraft.villager.leatherworker": "§7qo'rIn DIr chenmoHwI'§r",
    "entity.minecraft.villager.librarian": "§7De' QulwI'§r",
    "entity.minecraft.villager.mason": "§7nagh chenmoHwI'§r",
    "entity.minecraft.villager.none": "§7vengHom ghot§r",
    "entity.minecraft.villager.shepherd": "§7bolmaq DevwI'§r",
    "entity.minecraft.villager.toolsmith": "§7SommI' chenmoHwI'§r",
    "entity.minecraft.villager.weaponsmith": "§7nuH chenmoHwI'§r",
    "entity.minecraft.zombie_horse": "§7yInbogh Sargh lom§r",
    "gameMode.adventure": "§3leng Dotlh§r",
    "gameMode.creative": "§6chenmoHmeH Quj§r",
    "gameMode.hardcore": "§4Qatlhqu'§r",
    "gameMode.spectator": "§1leghwI' Segh§r",
    "gameMode.survival": "§2taHmeH Quj§r",
    "inventory.binSlot": "§7Doch Qaw'§r",
    "itemGroup.brewing": "§7HIq vutwI'§r",
    "itemGroup.buildingBlocks": "§7chenmoHmeH ngoghmey§r",
    "itemGroup.combat": "§7vIq§r",
    "itemGroup.decorations": "§7'IHmoHmeH ngoghmey§r",
    "itemGroup.food": "§7Soj§r",
    "itemGroup.hotbar": "§7Hotbars pol§r",
    "itemGroup.inventory": "§7taHmeH qengwI'§r",
    "itemGroup.materials": "§7chenmoHmeH Hap§r",
    "itemGroup.search": "§7DochmeyDaq nej§r",
    "itemGroup.tools": "§7janmey§r",
    "itemGroup.transportation": "§7lupwI'§r",
    "merchant.trades": "§7mech§r",
    "options.difficulty.easy": "§2ngeD§r",
    "options.difficulty.hard": "§4Qatlh§r",
    "options.difficulty.hardcore": "§4Qatlhqu'§r",
    "options.difficulty.normal": "§fmotlh§r",
    "options.difficulty.peaceful": "§3roj§r",
    "options.sensitivity.max": "§5pIvlob wa'maH§r",
    "options.sensitivity.min": "§7*Hob*§r",
    "selectWorld.cheats": "§5ngor§r",
    "selectWorld.gameMode.adventure": "§3leng§r",
    "selectWorld.gameMode.creative": "§6'oghmeH Quj§r",
    "selectWorld.gameMode.hardcore": "§4Qatlhqu'§r",
    "selectWorld.gameMode.spectator": "§1leghwI'§r",
    "selectWorld.gameMode.survival": "§2taHmeH Quj§r",
    "selectWorld.hardcoreMode": "§4Qatlhqu':§r",
    "selectWorld.version": "§7Segh:§r"
}
